Subject: [dhcwg] [Errata Held for Document Update] RFC4361 (5425)

From: RFC Errata System <[email-masked]>
Date: Mon, 8 Feb 2021 00:22:14 -0800 (PST)

The following errata report has been held for document update 
for RFC4361, "Node-specific Client Identifiers for Dynamic Host Configuration Protocol Version Four (DHCPv4)". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid5425

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Nikolai Malykh <[email-masked]>
Date Reported: 2018-07-16
Held by: Eric Vyncke (IESG)

Section: 5

Original Text
-------------
   - DHCPv4 servers that do conform to this specification must
     interoperate correctly with DHCPv4 clients that do not conform to
     this specification, except that when configuring such clients,
     behaviors such as those described in section 2 may occur.

Corrected Text
--------------
   - DHCPv4 servers that do conform to this specification must
     interoperate correctly with DHCPv4 clients that do not conform to
     this specification, except that when configuring such clients,
     behaviors such as those described in section 4.2 may occur.

Notes
-----
Incorrect referenct to section 2.

-- Verifier note --
The original text should indeed refer to section 4.2 but it can be expected that the reader will auto-correct and as the error does not prevent interoperation, this errata is classified as "held for document update".

--------------------------------------
RFC4361 (draft-ietf-dhc-3315id-for-v4-05)
--------------------------------------
Title               : Node-specific Client Identifiers for Dynamic Host Configuration Protocol Version Four (DHCPv4)
Publication Date    : February 2006
Author(s)           : T. Lemon, B. Sommerfeld
Category            : PROPOSED STANDARD
Source              : Dynamic Host Configuration
Area                : Internet
Stream              : IETF
Verifying Party     : IESG